@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,800);
@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700,900);


@-moz-document url-prefix() {
    /* firefox-only css goes here */
	.cls-block{
		/*overflow-wrap: break-word;*/
		word-break: break-all;
		/*word-wrap: break-word;*/
	}
}
.main-logo img{
	max-height: 80px;
}
.btn
{
	text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 14px;
    border-radius: 3px;
	white-space: normal;
}

.select2
{
	width: 100% !important;
}

.dropdown-toggle
{
	letter-spacing: 0 !important;
}

table.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th{
	vertical-align: middle !important;
}

.grid-sq{
	width: 11px;
	height: 11px;
	border: 1px solid #e5e5e5;
	color: #e5e5e5;
	float: left;
	cursor: pointer;
}
.saved-block-not-selectible div,
.saved-block div{
	font-size: 11px;
	display: flex;
	display: -webkit-flex;
	text-align: center;
	width: 100%;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
	height: 100%;
}

.meeting-calender-status{
	padding:15px;
	float: right;
	width: 134px;
	text-align:center;
}
.status-success{
	background:green;
	color:#fff;
	font-family: 'Ubuntu', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
	text-align:center;
}
.status-cancelled{
	background:red;
	color:#fff;
	font-family: 'Ubuntu', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
	text-align:center;
}
.status-pending{
	background: #111;
	color: #fff;
	font-family: 'Ubuntu', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
	text-align:center;
}

.non-zero-td
{
	background: #1de9b6;
}

.invoiceStatus{
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	color: #d93522;
}

/* --2nd Level menu --*/
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu>.dropdown-menu {
    display: none !important;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block !important;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
/*************************/
/* --- maintenance_mode on --- */
.callout-bubble {
	padding: 30px;
	color: #D93522;
	background-color: #e9e9e9;
}
.callout-bubble img{
	height:120px;
	width:120px;
	background:#fff;
	border-radius:50%;
	padding:10px;
}
.callout-bubble h1,
h2,
h3,
h4 {
	font-weight: 300;
	line-height: 1.4;
}

/*-------------------b2b-------------------*/
.display-info{
	width:100%;
	margin:5px auto;
}
.display-info .col-md-6{
	padding-left:30px;
	padding-right:30px;
}
.display-info h3{
	font-weight:100!important;
	font-size:45px!important;
}
.display-info ul{
	list-style:url('../image/icontick.png');
}
.display-info ul li{
	font-size:17px;
	margin-top:6px;
	margin-left:15px;
	font-weight:600;
}
.bg-red{
	background:#f1f1f1;
}
.bg-red:hover{
	background:#e3e1e1;
}
.bg-red1{
	background:#e1e1e1;
}
.bg-red1:hover{
	background:#d5d5d5;
}
.b2b-user{
	display:none;
}
.b2b-dashboard-item{
	width:100%;
	padding:10px; 
	margin-bottom:30px;
	min-height: 170px;
}

.dashboard-count img{
	width:70%;
}
.dashboard-count{
	float:left;
	width:100%;
	font-size:40px;
	color:#111;
	font-weight:600;
	vertical-align:middle;
	line-height:100px;
	border-right:1px solid #fff;
	margin:15px;
	text-align:center;
	background: #fff;
    width: 100px;
    height: 100px;
    border-radius: 50%;
}
.dashboard-item-content{
	float:left;
	width:100%;
	color:#d93522;
}
.dashboard-item-content h3{
	font-size:18px;
	font-family: "Open Sans",Lato;
	margin-top:10px;
	margin-bottom:5px;
	min-height:50px;
	color:#111;
}
.dashboard-item-content p{
	font-size:13px;
	line-height:14px;
}
.b2b-dashboard-padding{
	padding: 60px 15px 100px;
}
.b2b-login-icon-container{
	height:100px;
	width:100px;
	padding-top:30px;
}
/*-------------------print-------------------*/

.floor-layout-remarks
{
	font-style: italic;
	font-weight: 500;
	color: #D93522;
}
.dashboard-report-title{
	font-family: "Open Sans",Lato;
    font-size: 18px;
	font-weight:400;
	margin-top:25px;
	color:#d93522;
}
.print-contain{
	width:1000px;
	margin:0px auto;
	padding:60px;
	}
.print-logo{
	float:left;
	margin-left:40px;
	width:80px;
	}
.control-label p{
	text-align: justify;
	}
.modal-devider{
	border-left:1px solid #eee;
	}
.display-remarks{
	height:100px;
	overflow-y:scroll;
	}
.display-remarks p{
	margin-right:8px;
	}
.print-logo1{
	margin-left:40px;
	float:left;
	}
.print-logo2{
	margin-left:40px;
	float:left;
	}
.print-button-contain{
	width:960px;
	margin:5px auto;
	padding-left:60px;
	text-align:center;
	}
.logo-contain{
	width:600px;
	margin:5px auto;
	padding-left:30px;
	}
.print-header{
	text-align:center;
	color:#0088cc;
	border-bottom:2px solid #000;
	margin-bottom:20px;
	}
.dropdown:hover .dropdown-menu {
	display: block;
	}
/*-------------------custom styles-------------------*/
#lightbox .modal-content {
    display: inline-block;
    text-align: center;   
}

#lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -55px;
    
    z-index:1032;
}
.display-name-eror,.display-degignation-eror,.display-profile-eror,.display-fascia-name-eror{
	color:#d93522;
	display:none;
}
.margin-top-30{
	margin-top:30px;
}
.custom-checkbox{
	margin-right:10px !important;
	margin-top:5px !important;
}
.note-text{
	color:#d93522;
	font-style: italic;
	text-align:center;
	font-size:15px;
	padding-bottom:0px;
	margin-bottom:0px;
}
.capital-text{
	text-transform:uppercase;
}
.boooth-identity{
	float:left;
	width:auto;
	margin-right:15px;
	}
.payment-section{
	padding:10px;
	text-align:center;
	margin:10px auto;	
	border-radius:4px;
	}
.section-devider{
	border-right:1px solid #d93522;
	}
.payment-section .btn{
	margin-bottom:20px;
	}
.payment-section img{
	margin-bottom:20px;
	}
.payment-gateway-logo{
	width:180px;
	margin-right:20px;
	margin-top:20px;
	}
.booth-button-bar{
	margin-bottom:20px;
	}
.pull-right{
	margin-left:15px;
	}
.panel-body .pull-right{
	margin-top:15px;
	}
.colour-box{
	float:left;
	height:30px;
	width:30px;
	border:2px solid #000;
	}
.colour-mean{
	float:left;
	margin-left:5px;
	width:auto;
	line-height:30px;
}
.form-preloader{
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	background: url(../image/Preloader_31.gif) center no-repeat #fff;
	z-index:9999;
	}
.display-message{
	text-align:center;
	background: #e7e7e7;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	padding: 20px;
	margin: 0 auto;
	}
.dispaly-message-contain{
	/*border-left:1px solid #c9c9c9;
	padding-left:50px;*/
	}

.control-text-box .form-control{
	border-radius: 4px 0px 0px 4px !important;
	}
.input-group-usd .form-control{	
	border-radius:4px 0px 0px 4px !important;
	padding-left:8px !important;
	padding-right:4px !important;
	
	}	
.input-group-usd .input-group-addon{	
	background:#fff;
	border-radius:0px 4px 4px 0px !important;
	padding-left:4px !important;
	padding-right:4px !important;
	border:none;
	}
.addon-text{
	padding:0px !important;
	border:0px !important;
	}
.addon-text-box{
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 60px;
	}
table .dropdown-menu{
	right:0px !important;
	left:auto !important;
	}
table .btn-group, .btn-group-vertical{
	margin:0px auto !important;
	text-align:center !important;
	display:block !important;
	}
table .btn-group-vertical > .btn, .btn-group > .btn{
	float:none !important;
	margin:0px auto !important;
	}

.application-form-title {
    background: #333;
    width: auto;
    font-size: 15px;
    font-family: "Open Sans",Lato;
    color: #fff;
    padding: 8px 14px;
    border-radius: 3px 3px 0px 0px;
    margin-top: 20px;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 3px;
}
.application-hr{
	margin-top:0px;
	border-top:1px solid #333;
	}
.meetingDtContainer label{
	border-radius: 50% !important;
}	
.exh-date{
	font-size:20px;
	font-weight:800;
	font-family:"Open Sans",Lato;
	}
.exh-month{
	font-size:12px;
}	
.exh-year{
	font-size:12px;
	font-weight:800;
	font-family:"Open Sans",Lato;
	margin-top:0px;
	}
.dropdown-menu li a{
	margin-right:0px;
	}
.table-responsive{
	padding-bottom:30px;
	}
.cls_blockUI h3{
		margin-top: 0px !important;
		padding-top: 0px !important;
	}
.cls_blockUI img{
		position: relative;
		width: 160px;
		height: 120px;
		border-radius: 50%;
	}
.modal-body .hasDatepicker{
	width:78%;
	}
.table.dataTable.no-footer{
	border-bottom:1px solid #ddd !important;
	}
.btn-danger:hover{
	color:#fff !important;
	}
table{
	border:1px solid #ddd;
	}
.report-filter-msg{
	padding:20px;
	background:#e9e9e9;
	font-style:Italic;
	margin-bottom:20px;
	border-radius:3px;
	font-size:16px;
	}
.hasDatepicker{
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	}
.scroll-modal{
	height:200px;
	overflow-y:scroll;
	}
.modal-width-750{
	width:750px !important;
	}
.quantity-input{
	width:60px;
	text-align:right;
	padding:4px 10px;
	border-radius:4px;
	border: 1px solid #ccc;
	}
.other-application-info{
	padding:20px;
	background:#f1f1f1;
	margin-bottom:20px;
	border-radius:3px;
	}
.right-btn-margin-top{
	margin-top:15px;
	margin-left:10px;
	}
.right-btn-margin-bottom{
	margin-bottom:15px;
	margin-left:10px;
	}
.other-application-info ol li{
	list-style-type: lower-alpha;
	}
.other-application-info h3{
	color: #d93522;
    font-family: "Open Sans",Lato;
    font-size: 18px;
    font-weight: 800;
	margin-top:10px;
	}
.badge-request-list{
	margin-top:20px;
	}
.other-application-info h4{
	font-family: "Open Sans",Lato;
    font-size: 15px;
    font-weight: 600;
	}

.floor_object
{
	background: #fff;
	color: #333;
}	
.booth_open
{
	background: #99CC00;
	color: #fff;
}
.modal-header h2 {
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 0;
}

.booth_booked{
	background: #FFFF66;
	color: #333;
}
.booth_alloted{
	background: #FF6600;
	color: #fff;
}
.booth_reserved{
	background: #D43F3A;
	color: #fff;
}
.booth_reserved_for_agency{
	background: #6992A5 !important;
	color: #fff;
}

.latest-tweets ul li p.tweet-text
{
	font-size: 18px;
}
table thead{
	background:#ddd;
	color:#666;
	}
table.dataTable thead th, table.dataTable thead td{
	border-bottom:none !important;
	}
table.dataTable thead th, table.dataTable thead td{
	padding: 10px !important;
	}
.modal-header{
	background:#d93522;
	color:#fff;
	font-weight:600;
	border-radius:4px 4px 0px 0px;
	}
.floor-layout{
	width:1220px !important;
	}
.floor-modal-data{
	
	}
.btn-primary{
	background:#d93522;
	border-color:#d93522;
	}
.btn-primary:hover{
	background:#d93522;
	border-color:#d93522;
	}
.modal-row .btn-primary:hover{
	border-color:#d93522;
	background:#286090;
	}
.btn-primary:Focus{
	background:#d93522;
	border-color:#d93522;
	}
.permission_td{
	vertical-align:middle !important;
	padding-top:10px !important;
	padding-bottom:10px !important;
	}
.permission_td{
	
	}
.detail-view-contain-radio{
	width:auto;
	border-radius:4px;
	border:1px solid #ccc;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;
	background:#fff;
	height:34px;
	padding:5px 10px;
	}
.detail-view-contain{
	border-radius:4px;
	border:1px solid #ccc;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;
	background:#fff;
	padding:7px 10px;
	}
.product-list{
	padding-left:10px;
	margin-left:0px;
	}
.center-block{
	background:#c9302c  !important;
	}
.latest-tweets ul li p.tweet-details
{
	font-size: 16px;
	margin-left: 30px;
}
.profile-img{
	margin:10px auto;
	text-align:center;
	}
.devider{
	width:100%;
	}
.dashboard-style{
	padding:0 10px;
	/*margin:0px 10px;
	border-radius:4px;*/
	}
.dashboard-style .row:hover{
	background:#ddd;
	}
.dashboard-style .row{
	background:#eeeeee;
	margin-top:10px;
	border:1px solid #c5c5c5;
	}
.dashboard-style .col-xs-7{
	border-left:1px solid #c9c9c9 !important;
	height:60px;
	}
.dashboard-style .col-xs-2{
	text-align:center;
	}
.dashboard-style i{
	color:#d93522;
	padding:21px 0px;
	font-size:18px;
	}
.divid-betwen{
	/*border-left:1px solid #d93522;*/
	
	}
.dashboard-title{
	color:#d93522;
	font-size:24px;
	font-weight:600;
	}
.dashboard-title span{
	background:#666 !important;
	padding:10px;
	color:#fff;
	margin-right:10px;
	border-radius:50%;
	}
.dashboard-list{
	color:#000;
	font-size:16px;
	margin-top:15px;
	}
.total-count{
	color:#fff;
	line-height:60px;
	text-align:center;
	margin-right:-16px;
	margin-left:15px;
	font-size:24px;
	background:#d93522;
	}
.total-count a{
	color:#d93522;
	text-decoration:none;
	}
.total-count a:hover{
	color:#d93522 !important;
	text-decoration:none;
	}
.modal-row{
	margin-bottom:10px !important;
	margin-top:10px !important;
	}

.latest-tweets ul 
{
	margin-left: 0;
	padding-left: 0;
}
.dataTables_filter input{
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 60%;
	}
.dataTables_length select{
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	}
	
.admin-footer{
	padding:12px 0;
	font-size: 12px;
}

.panel{
	border:none !important;;
	}
.panel-footer{
	padding:5px 15px !important;
	border-top:none;
	}
.panel-heading{
	border-bottom:none;
	}
.panel-body{	
	border:1px solid #f1f1f1;;
	}
.latest-tweets ul li
{
	list-style: none;
	padding: 0 10px;
}
.latest-tweets ul li:before
{
	font-family: FontAwesome;
	content: "\f099";
	float: left;
	vertical-align: middle;
	font-size: 20px;
	margin-right: 10px;
	color: #069;
}
.form-horizontal .control-label{
	text-align:left;
	}
/*-------------------custom styles-------------------*/
body
{
	font-family: 'Lato', sans-serif !important;
}
.navbar-inverse{background:#333;}
.navbar-inverse .navbar-nav > li > a{color:#d0d0d0 ;}
.navbar-inverse .navbar-nav  li  a:hover,.navbar-inverse .navbar-nav  li  a:active{
	color:#fff !important;
	outline:none;
	background:#666666;}
.navbar-right .navbar-nav > li{
	border-right:1px solid #e1e1e1;
	}
.navbar-right .navbar-nav >  li:last-child{
	border-right:none;
	}
.navbar-right .navbar-nav >li>a{
	padding-top:5px;
	padding-bottom:5px;
	}
.navbar{
	margin-bottom:0px;
	}
.padding-60{padding:60px 30px 100px ;}
.list-padding{
	padding-top:60px;
	padding-bottom:100px;
}
.padding-60-60{padding:60px 30px 100px ;}
.sub-title{
	width:100%;
	display:block;
	font-size:20px;
	font-weight:800;
	text-align:left;
	padding-left:0px;
	color:#fff;
	margin-top:0px;
	font-family:"Open Sans",Lato;
	background:#d93522;
	padding:8px 10px;
	border-radius:4px;
	}
.product-list{
	font-size:16px;
	margin-left:20px;
	}
.pf-icon{
	height:50px;
	width:50px;
	border-radius:4px;
	}
.profile-pic{
	text-align:center;
	width:220px;
	height:220px;
	border-radius:50%;
	border:5px solid #d93522;
	margin:0px auto;
	overflow:hidden;
	margin-bottom:20px;
	}
.profile-underline{
	margin-bottom:10px;
	margin-top:5px;
	}
.profile-page{
	padding:60px 20px 100px;
	}
.profile-pic  img{
	border-radius:50%;
	width:100%;
	height:100%;
	
	}
.title-bg3{
	background:url(../image/title_bg3.png);
	background-repeat: no-repeat ;
	background-position: right; 
	background-color: #f1f1f1;
	min-height:60px;
}
.panel-heading {
    padding: 5px 15px;
}

.panel-footer {
	padding: 1px 15px;
	color: #A0A0A0;
}
.profile-img {
	width: 96px;
	height: 96px;
	margin: 0 auto 10px;
	display: block;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.single-page-title {
    color: #d93522;
    font-family: "Open Sans",Lato;
    margin: 20px 50px 20px 0;
	font-size:22px;
}
.navbar{
	border-radius:0 !important;
	font-weight:600;
	}
.padding-30{
	padding-top:30px;
	padding-bottom:90px;
	}
.padding-20{
	padding-bottom:20px;
	padding-top:20px;
	}
.pull-right a{
	color:#fff !important;
	}
.footer-padding{
	padding:60px 30px 0px;
	}
.wraper{
background: rgb(241,241,241); /* Old browsers */
background: -moz-linear-gradient(left, rgba(241,241,241,1) 0%, rgba(241,241,241,1) 27%, rgba(217,53,34,1) 28%, rgba(217,53,34,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(241,241,241,1)), color-stop(27%,rgba(241,241,241,1)), color-stop(28%,rgba(217,53,34,1)), color-stop(100%,rgba(217,53,34,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(241,241,241,1) 0%,rgba(241,241,241,1) 27%,rgba(217,53,34,1) 28%,rgba(217,53,34,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(241,241,241,1) 0%,rgba(241,241,241,1) 27%,rgba(217,53,34,1) 28%,rgba(217,53,34,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(241,241,241,1) 0%,rgba(241,241,241,1) 27%,rgba(217,53,34,1) 28%,rgba(217,53,34,1) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(241,241,241,1) 0%,rgba(241,241,241,1) 27%,rgba(217,53,34,1) 28%,rgba(217,53,34,1) 100%); /* W3C */
}
/*----------------------max width 1280px----------------------------*/
@media(max-width: 1280px){
	.modal-dialog{
	top:12%;
	}
}
/*----------------------max width 1024px----------------------------*/
@media(max-width: 1024px){
	.modal-dialog{
	top:15%;
	}
}
@media(width: 1024px){
	.form-status {		
		font-size: 12px;
	}
}
@media(max-width: 1010px){
	.delegate-dashboard-list-section{
		margin-top:40px;
		padding-top:40px;
		border-top:3px solid #111;
	}
	.exhibitor-dashboard-list-section{
		margin-top:40px;
		padding-top:40px;
		border-top:3px solid #111;
	}
	.modal-dialog{
	top:8%;
	}
	.user {
		margin: 0px 10px 0px 0px; 
	}	
	.u-info{
		width: 208px;
	}
.display-info h3{
	font-size:30px!important;
}
}
/*----------------------max width 850px----------------------------*/
@media(max-width: 850px){
	.modal-dialog{
		top:7%;
		}
	.modal-width-750{
		width:600px !important;
		}
.dashboard-style{
	padding:1px 10px;
	margin:0px;
	border-radius:4px;
	}
.padding-60-60{
	padding-left:15px;
	padding-right:15px;
	}
}
@media(max-width: 768px){
	.modal-dialog{
		top:10%;
		}
		
	.user {
		margin: 0px 10px 0px 0px; 
	}	
	.u-info{
		width: 260px;
	}	
}	
/*----------------------max width 767px----------------------------*/
@media(max-width: 767px){
.meeting-calender-status{
	text-align:center;
}
.meeting-calender-status{
	width: 100%;
	margin-top:10px;
}
.display-info h3{
	font-size:25px!important;
}
.navbar {
    border-radius: 0px !important;    
}
.main-logo{
	text-align:center;
	margin-bottom:10px;
	}
	.modal-dialog{
		top:0px;
	}
.online-form-name{
	min-height:50px;
	margin-bottom:20px;
}
.dashboard-style{
	padding:2px 20px;
	margin-bottom:20px;
	border-radius:4px;
	}
.divid-betwen{
	border-left:none;
	}
.dashboard-list{
	color:#000;
	font-size:14px;
	line-height:14px;
	}
h3{
	font-size:20px;
	}
.modal-width-750{
		width:94% !important;
		}
.admin-footer{
	height: auto;
	}
.admin-footer .pull-right{
	 float: left !important;
	 margin-top:10px;
	}
.section-devider{
	border-right:0px;
	}
.user-info-container{
	width:230px;
	margin:10px auto;
	display:flex;
	display:webkit-flex;
}
.u-info{
		width: 200px;
		padding-right: 0px;
	}	

}
/*----------------------max width 480px----------------------------*/	
@media(max-width: 480px){
	.cls_blockUI img{
		position: relative;
		width: 100%;
		height: auto;
		border-radius: 50%;
	}
	.online-form-name {		
		margin-left: 60px;
	}
	.user {
		margin: 0px 10px 0px 0px; 
	}	
	.u-info{
		width: 208px;
	}
	.dashboard-item-content h3{
	font-size:16px;	
	}
	.dashboard-count{
	font-size:28px;
	}
	.font-media-icon span{
		font-size: 16px;
		height: 30px;
		width: 30px;
		padding-top: 7px;
	}
	.delegate-dashboard-list .media-heading {
		font-size: 16px;
	}
	.delegate-dashboard-list .media-heading .btn{
		padding: 3px 6px;
	}
	.exhibitor-dashboard-list .media-heading {
		font-size: 16px;
		position:relative;
		padding-right:80px;
		margin-top:0px;
	}
	.exhibitor-dashboard-list .media-heading span{
		position:absolute;
		right:0px;
		top:0px;
	}
	.payeble-amount{
		position:static !important;
		float:inherit !important;
	}
	.exhibitor-dashboard-list .media-heading .btn{
		padding: 3px 6px;
	}
}	